### Property

# Phosh Notification:profile

since: 0

#### Declaration

    property profile: utf8 [ read, write ]

#### Description [src]

The feedback profile to use for the event triggered by this notification. Valid values from Feedbackd’s Feedback Theme Specification as well as the value `none` meaning: don’t trigger any feedback for this event. If `NULL` (the default) the decision is left to feedbackd.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_notification_get_profile()`
Setter method | `phosh_notification_set_profile()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no